<component name="libraryTable">
  <library name="Gradle: androidx.activity:activity:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4f86d4dc587016df3bcd030915217b7a/activity-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b418ac1925355e1c4124f4f70f6e31f/activity-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3cff0e5df82ee9b88f82b79e88cff93/activity-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/54c2ac9767f159379954cea1d26351aa/activity-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de39f9b3be4cc8e15144ea2259e1618b/activity-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d2ee9ead39cce9a9d3e886bec9208087/activity-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4f8052d724b065bb9faeccf4d51b6abc/activity-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0eee8487bdef4f57db79655ca97fe4cf/activity-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5d956677e3910bf228a3961037259a08/activity-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3fe14d0e9e90b15e75bbd69ce119da6e/activity-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b0b2e37cd7e69b72c76e1083f10e8409/activity-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b0b2e37cd7e69b72c76e1083f10e8409/activity-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b0b2e37cd7e69b72c76e1083f10e8409/activity-1.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.activity/activity/1.0.0/28eb83e6a29ac3fbb87aa632cfa0e644a313f491/activity-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>